@charset "utf-8";
/* CSS Document */
/* ----------Main Navigation---------- */
/*Special menu icons*/
.fa-home{
	font-size:20px !important;
}
#left ul#menu .racquo{
	float:right;
}
/* ----------Side bar menu---------- */
#left .frm_menu{
	clear:both;
	padding:0;
	font-family: 'Source Serif Pro', serif;
}
#left ul#menu{
	list-style: none;
	margin: 0;
	padding: 0;
}
#left ul#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 0.5em;
    border-bottom: 1px solid #42AFB2;
}
#left ul#menu li{
	box-sizing:border-box;
	padding:0;
	margin:0;

	position:relative;
}
#left ul#menu li,
#left ul#menu li li.selected li{
    border-top: 1px solid #42AFB2;
}
#left ul#menu li.selected li{
	border-top:0;
}
#left ul#menu li a
{
	display:block;
	font-weight: bold;
	text-decoration: none;
	font-size:17px;
	color:#10284e;
	padding: 5px 5px 5px 10px;
}
#left ul#menu .selected ul li a{
	padding-left:20px;
}
#left ul#menu ul li a
{
	padding:3px 4px 3px 10px;
	font-size:15px;
	font-weight: normal;
}
#left ul#menu ul li a{
	font-family: 'Source Sans Pro', sans-serif;/*Easier to read*/
}
#left ul#menu li.selected li a,
#left ul#menu li.selected li.selected li a
{
	color: #AD2451;
	font-weight: normal;
}
#left ul#menu li.selected a,
#left ul#menu li.selected li.selected a,
#left ul#menu li.selected li.selected li.selected a
{
	font-weight: bold;
    color:#AD2451;
}
#left ul#menu li.selected li a,
#left ul#menu li.selected li.selected li a,
#left ul#menu li.selected li.selected li.selected li a
{
	color:#10284e;
	background:transparent;
}
#left ul#menu li a:hover,
#left ul#menu li.selected a:hover,
#left ul#menu li.selected li.selected a:hover,
#left ul#menu li.selected li.selected li.selected a:hover
{
    color: #AD2451;
	background:#C1EBC3 url("images/site/sb_menu_over.jpg") repeat-y;
}
/*----------Dropdown----------*/
#left ul#menu ul,
#left ul#menu ul li.selected ul{
	width:240px;
	/*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);*/
	position: absolute;
	top:0;
	left:100%;
	margin:-1px 0 0 0;/*positions dropdown*/
	z-index: 100;
	background:#F8FDF7;
	 visibility:hidden; /*Hides drop down*/
    opacity:0;/*Hides drop down*/
	-webkit-transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out; 
    -moz-transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;
    transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;   
}
#left ul#menu,
#left ul#menu li.selected ul {/*Ensures selected catergory shows subs underneth*/
	width:100%;
	margin:0;
	border-bottom:0;
	visibility:visible;
	position:relative;
	left:0;
	opacity:1;
	background:none;	
}
#left ul#menu li:hover > ul,
#left ul#menu li.focus > ul,
#left ul#menu ul li.selected:hover ul{
	visibility:visible;/*Reveals Dropdown*/
    opacity:1;
}






/* ----------Footer menu---------- */
div#foot_menu ul 
{
	line-height: 1.1;
	list-style: none;
	margin:0;
	padding: 0;
	text-align:center;
	font-size:0;/*Fix inline-block gap bug*/
}
div#foot_menu li 
{
	padding: 0;
	margin:0;
	display:inline-block;
}
div#foot_menu a 
{
	color: #10284e;
	display: block;
	font-weight: bold;
	padding: 10px;
	text-decoration: none;
	font-size:14px;
	font-family: 'Source Serif Pro', serif;
	border-left: 1px solid #42AFB2;
}
div#foot_menu li 
{
	padding: 0;
	margin:0;
	display:inline-block;
}
div#foot_menu li:last-child a{ 
	border-right: 1px solid #42AFB2;
}
div#foot_menu li ul
{
	display:none;
}
div#foot_menu li:hover,
div#foot_menu li.selected{

}
div#foot_menu li:hover a,
div#foot_menu li.selected a{
	color:#AD2451;
	background:#C1EBC3;
}